/* Slideshow */
.slides {position:relative;height:260px;margin:0 0 20px 0 !important;background:#fff;padding:10px;-moz-box-shadow:0 2px 4px 0 #333;-webkit-box-shadow:0 2px 4px 0 #333;box-shadow:0 2px 4px 0 #333;}
.slides_container {width:603px;height:260px;overflow:hidden;position:relative;display:none;}
.slides_container a {width:603px;height:260px;display:block;}
.slides_container a img {display:block;}
.slides .prev {text-decoration:none;position:absolute;bottom:15px;right:55px;width:30px;height:24px;display:block;z-index:101;background-image:url(images/page.png);background-position:0 0;}
.slides .next {text-decoration:none;position:absolute;bottom:15px;right:15px;width:30px;height:24px;display:block;z-index:101;background-image:url(images/page.png);background-position:-30px 0;}
.slides a.prev:hover {background-position:0 -24px;}
.slides a.next:hover {background-position:-30px -24px;}
.pagination {text-decoration:none;position:absolute;top:15px;left:15px;display:block;z-index:102;margin:0 0 0 0;padding:0 0 0 0;}
.pagination li {float:left;margin:0 2px;list-style:none;padding:0 0 0 0;}
.pagination li a {display:block;width:16px;height:0;padding-top:16px;background-image:url(images/pagination.png);background-position:0 -16px;float:left;overflow:hidden;}
.pagination li.current a {background-position:0 0;}